From: <a href="/blend/av.cgi?id=63">blue sky to your clouds</a><BR>
Date: 5 November 2001<P>

Ali~ WOW! I really loved The Fire Rises. Very Nice.<BR>
love<BR>
Elaina<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 5 November 2001<P>

Elaina~<BR>
<BR>
Thank you very much girl! *smile* Thanks!!!<BR>
<BR>
Love and falling leaves, Ali<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 5 November 2001<P>

SweetBeene ~<BR>
Aw, shucks!  You are so very kind.  Great words to read on a Monday. Thank you kindly.  I love how you call me Darlin...it has this familial ring to it that I just love - like we have known each other for years!<BR>
<BR>
Rhetoric
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 5 November 2001<P>

Sweetness~ <a href="/blend/wv.cgi?id=2001.11.04.16.42.788">Jason</a> Was great! :-)
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 5 November 2001<P>

And hey Gala, Ali, and Rhet~ Thanks for the tidings of happiness! :-) You guys are great. ;-)
<HR>
From: <a href="/blend/av.cgi?id=299">sweetness</a><BR>
Date: 5 November 2001<P>

Violet...thanks so much for the notice....I went back and read all of your stuff and I have to say, you are great....you really strike a chord emotionally.
<HR>